<template>
  <div id="app">
    <nav>
      <router-link to="/">Home</router-link>
      <router-link to="/pawns">Pawns</router-link>
      <router-link to="/addpawn">Add Pawn</router-link>
      <router-link to="/salesitems">Sales Items</router-link>
    </nav>
    <router-view/>
  </div>
</template>

<style lang="scss">
@import '@/design/index.scss';
</style>
